My netware 6.5 Server has been abending due to an out of date NLSRUP.NLM
file. My current version of NLSRUP.NLM is 4.01.07 with a date of May 10,
2005. In order to resolve the problem, I need to download a newer
version of NLSRUP.NLM. The version I need is 4.01.08 with a date of
August 31, 2005 or newer. Where do I go to download this file? I have
never downloaded a single file from the Support.Novell website. Thanks.